Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 03:56:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Babyshop,

I have returned an item and it is paid thru installments by Tabby. Initially, I paid the first payment for item thru credit card. The tabby balance was refunded already. But my credit card payment is not yet refunded. 

How long will it take for the refund? And do I need to apply for the refund? 

Regards,

Caroline Jane Cezar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195318